[EngineData]
MainRAMBankName=CAR_75_ENG_MB_EE.abk
AuxRAMBankName=CAR_75_ENG_MB_SPU.abk
CarID= 75
GinsuAccel=GIN_DB9.gin
UseDualGinsu= 1
GinsuDecelID= 53
AccelFromIdleID= 11
MaxRPM= 5986.000000
MinRPM= 1100.000000
AEMSVol= 27500
GinsuAccelVol= 26000
AccelDeltaRPMThreshold= 100.000000
AEMSMixLRPM= 0.200000
GinsuMixLRPM= 1.000000
AEMSMixSRPM= 0.900000
GinsuMixSRPM= 0.500000
UnkFloat1= 0.250000
UnkFloat2= 0.750000
Unk2= 300
